#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Jun 05 20:29:42 EDT 2024
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1717633782781
maven-metadata-enginehub-maven.xml.error=
maven-metadata-enginehub-maven.xml.lastUpdated=1717633782783
maven-metadata-spigot-repo.xml.lastUpdated=1717633782777
maven-metadata-spigot.xml.lastUpdated=1717633782779
